package com.zhongshu.card.client.type.school;

import lombok.Getter;

/**
 *
 */
public enum CardState {
    Enable("正常"),
    Lock("已锁定"),
    Loss("已挂失"),
    ;

    @Getter
    private String remark;

    CardState(String remark) {
        this.remark = remark;
    }
}
